dilfridge 14/07/05 22:26:13
Modified: perl-ExtUtils-Command-1.180.0.ebuild ChangeLog
perl-ExtUtils-Command-1.170.0-r3.ebuild
Removed: perl-ExtUtils-Command-1.170.0-r4.ebuild
Log:
Improve dependencies
(Portage version: 2.2.10/cvs/Linux x86_64, signed Manifest commit with key
EBE6A336BE19039C!)
Revision Changes Path
1.3
virtual/perl-ExtUtils-Command/perl-ExtUtils-Command-1.180.0.ebuild
file :
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/virtual/perl-ExtUtils-Command/perl-ExtUtils-Command-1.180.0.ebuild?rev=1.3&view=markup
plain:
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/virtual/perl-ExtUtils-Command/perl-ExtUtils-Command-1.180.0.ebuild?rev=1.3&content-type=text/plain
diff :
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/virtual/perl-ExtUtils-Command/perl-ExtUtils-Command-1.180.0.ebuild?r1=1.2&r2=1.3
Index: perl-ExtUtils-Command-1.180.0.ebuild
===================================================================
RCS file:
/var/cvsroot/gentoo-x86/virtual/perl-ExtUtils-Command/perl-ExtUtils-Command-1.180.0.ebuild,v
retrieving revision 1.2
retrieving revision 1.3
diff -u -r1.2 -r1.3
--- perl-ExtUtils-Command-1.180.0.ebuild 19 Jan 2014 20:34:13 -0000
1.2
+++ perl-ExtUtils-Command-1.180.0.ebuild 5 Jul 2014 22:26:13 -0000
1.3
@@ -1,6 +1,6 @@
# Copyright 1999-2014 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
-# $Header:
/var/cvsroot/gentoo-x86/virtual/perl-ExtUtils-Command/perl-ExtUtils-Command-1.180.0.ebuild,v
1.2 2014/01/19 20:34:13 vapier Exp $
+# $Header:
/var/cvsroot/gentoo-x86/virtual/perl-ExtUtils-Command/perl-ExtUtils-Command-1.180.0.ebuild,v
1.3 2014/07/05 22:26:13 dilfridge Exp $
DESCRIPTION="Virtual for ${PN#perl-}"
HOMEPAGE=""
@@ -11,4 +11,4 @@
KEYWORDS="~alpha ~amd64 ~arm ~arm64 ~hppa ~ia64 ~mips ~ppc ~ppc64 ~s390 ~sh
~sparc ~x86 ~ppc-aix ~amd64-fbsd ~x86-fbsd ~x64-freebsd ~x86-freebsd
~x86-interix ~amd64-linux ~arm-linux ~ia64-linux ~x86-linux ~ppc-macos
~x64-macos ~x86-macos ~m68k-mint ~sparc-solaris ~sparc64-solaris ~x64-solaris
~x86-solaris"
IUSE=""
-RDEPEND="|| ( =dev-lang/perl-5.18* =dev-lang/perl-5.16* =dev-lang/perl-5.14*
~perl-core/${PN#perl-}-${PV} )"
+RDEPEND="|| ( =dev-lang/perl-5.20* ~perl-core/${PN#perl-}-${PV} )"
1.40 virtual/perl-ExtUtils-Command/ChangeLog
file :
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/virtual/perl-ExtUtils-Command/ChangeLog?rev=1.40&view=markup
plain:
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/virtual/perl-ExtUtils-Command/ChangeLog?rev=1.40&content-type=text/plain
diff :
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/virtual/perl-ExtUtils-Command/ChangeLog?r1=1.39&r2=1.40
Index: ChangeLog
===================================================================
RCS file: /var/cvsroot/gentoo-x86/virtual/perl-ExtUtils-Command/ChangeLog,v
retrieving revision 1.39
retrieving revision 1.40
diff -u -r1.39 -r1.40
--- ChangeLog 19 Jan 2014 20:34:13 -0000 1.39
+++ ChangeLog 5 Jul 2014 22:26:13 -0000 1.40
@@ -1,6 +1,12 @@
# ChangeLog for virtual/perl-ExtUtils-Command
# Copyright 1999-2014 Gentoo Foundation; Distributed under the GPL v2
-# $Header: /var/cvsroot/gentoo-x86/virtual/perl-ExtUtils-Command/ChangeLog,v
1.39 2014/01/19 20:34:13 vapier Exp $
+# $Header: /var/cvsroot/gentoo-x86/virtual/perl-ExtUtils-Command/ChangeLog,v
1.40 2014/07/05 22:26:13 dilfridge Exp $
+
+ 05 Jul 2014; Andreas K. Huettel <[email protected]>
+ perl-ExtUtils-Command-1.170.0-r3.ebuild,
+ -perl-ExtUtils-Command-1.170.0-r4.ebuild,
+ perl-ExtUtils-Command-1.180.0.ebuild:
+ Improve dependencies
19 Jan 2014; Mike Frysinger <[email protected]>
perl-ExtUtils-Command-1.170.0-r3.ebuild,
1.10
virtual/perl-ExtUtils-Command/perl-ExtUtils-Command-1.170.0-r3.ebuild
file :
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/virtual/perl-ExtUtils-Command/perl-ExtUtils-Command-1.170.0-r3.ebuild?rev=1.10&view=markup
plain:
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/virtual/perl-ExtUtils-Command/perl-ExtUtils-Command-1.170.0-r3.ebuild?rev=1.10&content-type=text/plain
diff :
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/virtual/perl-ExtUtils-Command/perl-ExtUtils-Command-1.170.0-r3.ebuild?r1=1.9&r2=1.10
Index: perl-ExtUtils-Command-1.170.0-r3.ebuild
===================================================================
RCS file:
/var/cvsroot/gentoo-x86/virtual/perl-ExtUtils-Command/perl-ExtUtils-Command-1.170.0-r3.ebuild,v
retrieving revision 1.9
retrieving revision 1.10
diff -u -r1.9 -r1.10
--- perl-ExtUtils-Command-1.170.0-r3.ebuild 19 Jan 2014 20:34:13 -0000
1.9
+++ perl-ExtUtils-Command-1.170.0-r3.ebuild 5 Jul 2014 22:26:13 -0000
1.10
@@ -1,6 +1,6 @@
# Copyright 1999-2014 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
-# $Header:
/var/cvsroot/gentoo-x86/virtual/perl-ExtUtils-Command/perl-ExtUtils-Command-1.170.0-r3.ebuild,v
1.9 2014/01/19 20:34:13 vapier Exp $
+# $Header:
/var/cvsroot/gentoo-x86/virtual/perl-ExtUtils-Command/perl-ExtUtils-Command-1.170.0-r3.ebuild,v
1.10 2014/07/05 22:26:13 dilfridge Exp $
DESCRIPTION="Virtual for ${PN#perl-}"
HOMEPAGE=""
@@ -11,4 +11,4 @@
KEYWORDS="alpha amd64 arm arm64 hppa ia64 ~mips ppc ppc64 s390 sh sparc x86
~ppc-aix ~amd64-fbsd ~x86-fbsd ~x64-freebsd ~x86-freebsd ~x86-interix
~amd64-linux ~arm-linux ~ia64-linux ~x86-linux ~ppc-macos ~x64-macos ~x86-macos
~m68k-mint ~sparc-solaris ~sparc64-solaris ~x64-solaris ~x86-solaris"
IUSE=""
-RDEPEND="|| ( =dev-lang/perl-5.16* =dev-lang/perl-5.14*
~perl-core/${PN#perl-}-${PV} )"
+RDEPEND="|| ( =dev-lang/perl-5.16* =dev-lang/perl-5.18*
~perl-core/${PN#perl-}-${PV} )"